src: |
  SELECT t_ucd.oid AS ucd_tarifs_id,
      t_ucd_tarifs.date_debut AS ucd_tarifs_date_debut,
      t_ucd_tarifs.date_fin AS ucd_tarifs_date_fin
     FROM base.t_ucd
       JOIN pmsi.t_ucd p_ucd ON p_ucd.code::text = t_ucd.code
       JOIN pmsi.t_ucd_tarifs ON p_ucd.oid = t_ucd_tarifs.ucd_id;